{
	"name": "quat-web",
	"version": "1.0.0",
	"private": true,
	"scripts": {
		"dev": "next -p 5000",
		"build": "next build",
		"start": "next start"
	},
	"dependencies": {
		"@material-ui/core": "^4.11.3",
		"@material-ui/data-grid": "^4.0.0-alpha.19",
		"@material-ui/icons": "^4.11.2",
		"@material-ui/lab": "^4.0.0-alpha.57",
		"@material-ui/styles": "^4.11.3",
		"apexcharts": "^3.24.0",
		"autosuggest-highlight": "^3.1.1",
		"axios": "^0.21.1",
		"chart.js": "2.9.4",
		"classnames": "^2.2.6",
		"date-fns": "2.16.1",
		"downshift": "6.0.6",
		"jss-rtl": "0.3.0",
		"leaflet": "1.7.1",
		"material-ui-layout": "^4.0.0-rc.13",
		"moment": "^2.29.1",
		"mui-layout": "^1.2.9",
		"next": "^10.0.6",
		"next-compose-plugins": "^2.2.1",
		"next-fonts": "^1.5.1",
		"next-optimized-images": "^2.6.2",
		"react": "^17.0.1",
		"react-anchor-link-smooth-scroll": "^1.0.12",
		"react-apexcharts": "^1.3.7",
		"react-autosuggest": "10.0.4",
		"react-avatar-edit": "^0.9.0",
		"react-beautiful-dnd": "13.0.0",
		"react-big-calendar": "^0.31.0",
		"react-chartjs-2": "2.11.1",
		"react-content-loader": "^6.0.1",
		"react-dom": "^17.0.1",
		"react-emoji-render": "^1.2.4",
		"react-emotion": "10.0.0",
		"react-flexbox-grid": "^2.1.2",
		"react-google-maps": "9.4.5",
		"react-hook-form": "^6.14.2",
		"react-icons": "^4.1.0",
		"react-jss": "10.5.0",
		"react-leaflet": "3.0.2",
		"react-number-format": "4.4.1",
		"react-quill": "1.3.5",
		"react-reveal": "^1.2.2",
		"react-router-dom": "5.2.0",
		"react-scripts": "4.0.1",
		"react-scrollspy": "^3.4.3",
		"react-select": "3.1.1",
		"react-stickynode": "^3.0.4",
		"react-swipeable-views": "0.13.9",
		"react-text-mask": "5.4.3",
		"react-toastify": "^7.0.3"
	},
	"devDependencies": {
		"@types/node": "^14.14.22",
		"@types/react": "^17.0.0",
		"@types/react-big-calendar": "^0.30.0",
		"typescript": "^4.1.3"
	}
}
